* {
  box-sizing: border-box;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterRegular.woff2");
  font-display: swap;
  font-weight: 400;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterBold.woff2");
  font-display: swap;
  font-weight: 700;
}

body {
  margin: 0;
  padding: 20px;
  background: #20242b;
  font-family: "Inter", sans-serif;
}

.container {
  margin: 0 auto;
  padding: 0 15px;
  max-width: 1310px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 20px;
}

.content__main {
  grid-column: 8 span;
  border: 1px solid rgba(255, 255, 255, 0.06);
  border-radius: 20px;
  padding: 24px;
  background: #4338ca;
}

.content__title {
  margin: 0;
  margin-bottom: 12px;
  font-weight: 700;
  font-size: 36px;
  line-height: 100%;
  color: #fff;
}

.content__descr {
  margin: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: rgba(255, 255, 255, 0.9);
}

.content__revenue {
  display: flex;
  flex-direction: column;
  gap: 12px;
  grid-column: 4 span;
  border: 1px solid rgba(255, 255, 255, 0.06);
  border-radius: 20px;
  padding: 24px;
  background: #2d333d;
}

.content__subtitle {
  margin: 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  color: #94a3b8;
}

.content__val {
  font-weight: 700;
  font-size: 48px;
  line-height: 100%;
  color: #fff;
}

.content__percent {
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  color: #22c55e;
}

.content__popular {
  grid-column: 4 span;
  border: 1px solid rgba(255, 255, 255, 0.06);
  border-radius: 20px;
  padding: 24px;
  background: #2d333d;
}

.content__caption {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: -0.01em;
  text-transform: uppercase;
  color: #94a3b8;
}

.content__items {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
  list-style: none;
}

.content__item:last-child .product {
  border: none;
}

.product {
  display: flex;
  align-items: center;
  gap: 12px;
  border-bottom: 1px solid #555;
  padding: 12px 0;
}

.product__pic {
  display: block;
  border-radius: 12px;
  width: 52px;
  height: 52px;
  object-fit: cover;
}

.product__title {
  margin: 0;
  margin-bottom: 8px;
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  color: #fff;
}

.product__quantity {
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  color: #94a3b8;
}

.content__statistics {
  border: 1px solid rgba(255, 255, 255, 0.06);
  border-radius: 20px;
  padding: 24px;
  grid-column: 8 span;
  background: #2d333d;
}

.content__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.content__list-item {
  border-radius: 16px;
  padding: 16px;
  min-height: 122px;
  background: #363d48;
}

.content__subt {
  margin: 0;
  margin-bottom: 12px;
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  color: #94a3b8;
}

.content__meaning {
  font-weight: 700;
  font-size: 28px;
  line-height: 100%;
  color: #fff;
}
